Richard Opalka
committed
on 14 Nov 12
use jaxws-api 2.1-1 - the 2.1 version is broken in public maven repo